
- date: 2023-01-12
  country: nl
  city: Zeist
  event: Triodos
  speaker: mverleun
  title: Introduction to containers and orchestration
  lang: nl
  #attend: https://enix.io/fr/services/formation/online/
  slides: https://training.verleun.org/intro-triodos-1-day.yml.html#1

- date: 2023-04-22
  country: nl
  city: Geldrop
  event: T-DOSE 2023
  speaker: mverleun
  title: "i share: Improving container security"
  lang: nl
  attend: https://t-dose.org
  slides: ./intro-container-security.yml.html#1

- date: 2023-06-08
  country: nl
  city: Apeldoorn
  event: docker workshop
  title: "Docker, focus on airgapped environments"
  slides: https://training.verleun.org/intro-fd-docker.yml.html#1
  lang: nl

- date: 2023-06-12
  country: nl
  city: Apeldoorn
  event: kubernetes workshop part 1
  title: "Kubernetes foundation"
  slides: https://training.verleun.org/intro-fd-k8s.yml.html#1
  lang: nl

- date: 2023-06-19
  country: nl
  city: Apeldoorn
  event: kubernetes workshop part 2
  title: "Kubernetes deployment techniques"
  slides: https://training.verleun.org/intro-fd-k8s-deployments.yml.html#1
  lang: nl

- date: 2023-12-01
  country: nl
  city: Utrecht
  event: Kubernetes Community Day
  title: "Finding CVEs with ease (Flash talk)"
  slides: https://training.verleun.org/sbom-kcd-utrecht.yml.html#1
  lang: en

- date: 2024-01-25
  country: nl
  city: Bunnik
  event: i-share kennis sessie
  title: "Finding CVEs with ease"
  slides: https://training.verleun.org/sbom-i-share.yml.html#1
  attend: https://www.meetup.com/nl-NL/modern-infra-knowledge-hub/events/298028141/
  lang: nl

- date: 2024-02-29
  country: nl
  city: online
  event: conf42.com Python 2024
  title: "How to prove the safety of your software"
  slides: https://training.verleun.org/sbom-conf42-python.yml.html#1
  attend: https://www.conf42.com/python2024
  lang: en
